GRE - Bug #2774

852788- MT 1 and 2 submission issue
07/27/2023 05:10 AM - saipriya CM

Status: New Start date: 07/27/2023
Priority: Immediate Due date:

Assignee: selva QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Name: Anooja

Email: anoojaanusree@gmail.com
Mobile: +91 94462 53195

Course: GRE crash

Validity: 60 days

Drupal: 852788

Welcome mail sent

Student attempted the 1st 2 mock tests and submitted but she's unable to submit the test. | have attached her speed test report and
submission screenshot pls check and do the needful

History

#1 - 07/29/2023 07:10 AM - selva QA
- Assignee changed from selva QA to ABHISHEK KUMAR

Same issue is coming in testing phase too, plz check the user data and confirm why this is happening.

#2 - 08/07/2023 01:58 PM - ABHISHEK KUMAR
- Assignee changed from ABHISHEK KUMAR to selva QA
